Bug 1922139 - [RFE] Update jenkins-maven-agen to maven36
Summary: [RFE] Update jenkins-maven-agen to maven36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1899111
Blocks: 1926753 1926754
TreeView+ depends on / blocked
 
Reported: 2021-01-29 10:40 UTC by OpenShift BugZilla Robot
Modified: 2021-02-17 19:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1926753 1926754 (view as bug list)
Environment:
Last Closed: 2021-02-17 19:25:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins pull 1209 0 None closed [release-4.6] Bug 1922139: Update Maven version to 3.6 in maven agent 2021-02-15 13:41:55 UTC
Red Hat Product Errata RHBA-2021:0424 0 None None None 2021-02-17 19:25:32 UTC

Comment 3 Jitendar Singh 2021-02-09 07:32:11 UTC
VERIFIED
==============
NAME                                  READY   STATUS      RESTARTS   AGE
jenkins-1-deploy                      0/1     Completed   0          10m
jenkins-1-g5hkz                       1/1     Running     0          10m
maven-55tlx                           1/1     Running     0          7s
maven-924w4                           0/1     Completed   0          3m46s
openshift-jee-sample-1-7bbxn          1/1     Running     0          90s
openshift-jee-sample-1-deploy         0/1     Completed   0          93s
openshift-jee-sample-docker-1-build   0/1     Completed   0          2m57s
 jsingh@fugaku  ~  oc rsh maven-55tlx
/bin/sh: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
sh: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
sh-4.4$ mvn -v
/bin/sh: warning: setlocale: LC_ALL: cannot change locale (en_US.UTF-8)
Apache Maven 3.6.2 (Red Hat 3.6.2-5)
Maven home: /usr/share/maven
Java version: 11.0.10, vendor: Red Hat, Inc., runtime: /usr/lib/jvm/java-11-openjdk-11.0.10.0.9-4.el8_3.x86_64
Default locale: en_US, platform encoding: ANSI_X3.4-1968
OS name: "linux", version: "4.18.0-240.10.1.el8_3.x86_64", arch: "amd64", family: "unix"
sh-4.4$ exit
exit

Comment 5 errata-xmlrpc 2021-02-17 19:25:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0424


Note You need to log in before you can comment on or make changes to this bug.